Opened 5 months ago

Last modified 5 months ago

#303 new defect

download-/installation error openssh

Reported by: Minkwitz Owned by:
Priority: minor Milestone:
Component: rpm Version: 1.0
Severity: low Keywords: openssh installation error
Cc:

Description

I have to report this error:

[u'ERROR with transaction check vs depsolve:', '/sbin/service wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', '/usr/sbin/useradd wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', 'chkconfig >= 0.9 wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', 'pam >= 1.0.1-3 wird ben\x94tigt von openssh-server-5.9p1-1.oc00.i386', u'Bitte melden Sie diesen Fehler unter http://trac.netlabs.org/rpm/']

Change History (1)

comment:1 Changed 5 months ago by diver

unfortunately the openssh rpm seems not complete. When and if it gets a fix I have no idea atm.

Note: See TracTickets for help on using tickets.